@import url(/css/cramif.css);
#navhaut {background:url(/imgs/fond_navigation7.jpg) no-repeat}
#liconventionner li A{font-weight:bold}

/*.body-popup{text-align:center}
.body-popup #texte{width:100%;margin-left:1em;margin-right:1em}
.body-popup .alerte{color:#D72D2F;text-align:center;font-weight:bold;font-size:12px}*/